body {
	margin: 	5px 10px 0 10px;
	padding: 	0;
	background-color:black;
	color: 		white;
	font-family: 	"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 	300;
}
div#logo {
	float:		left;
	width:		150px;
	height:		150px;
}
div#logo img {
	width:		150px;
	height:		150px;
}
div#header {
	height: 	150px;
	margin-left:	150px;
}
div#header a, div#header a:hover, div#header a:visited {
	color:		white;
	text-decoration:none;
	margin-top:	10px;
	font-weight: 	bold;
	font-size:	50pt;
}
/*Parent to sidebar and main.*/
div#content {
}
div#sidebar {
	width: 		250px;
	float: 		left;
	margin-top: 	-3px;
	word-wrap:	break-word;
}
div#main {
	width: 		auto;
	padding-left: 	250px;
}
div.window {
	border: 	1px solid black;
	background-color:#AAFFAA;
	margin:		3px 3px 6px 3px;
	color: 		black;
}
div.window a:link {
	text-decoration:none;
}
div.window a:hover {
	text-decoration:underline;
}
div.window p {
	padding-left:	3px;
	padding-right:	3px;
}
div.window * {
	margin:		3px;
}
div.window ul {
	padding-left:	10px;
}
div.window ul li {
	list-style-type:none;
}
div.window div.head {
	font-weight:	bold;
	font-size:	14pt;
	line-height:	1.2em;
	color:		#DDFFDD;
	background-color:#006600;
	margin:		2px;
	border:		1px solid black;
	padding-left:	5px;
}

div.window div.head a {
	color: white;
}

/* For collapsing windows */
span.cbutton {
	margin:		0px;
	border:		1px solid #DDFFDD;
	width:		1em;
	height:		1em;
	line-height:	1em;
	padding-top:	1px;
	text-align:	center;
	float:		right;
}
.collapsed .content {
	height:		0;
	margin:		0;
	padding:	0;
	visibiliy:	hidden;
	overflow:	hidden;
}


/* For blogposts */
.blogpost .date, .blogpost .postinfo {
	font-family:	"Helvetica";
	font-style:	normal;
	font-transform:	normal;
	letter-spacing:	-1px;
	font-size:	8pt;
	font-weight:	bold;
}

div.blogpost p {
	margin-top:	1em;
	margin-bottom:	1em;
        clear:		right;;
}
